
FORD LDM Localization - Task #2508

Ford_SWED: DV&PV Software Release

2024-10-22 10:26 - 斌 徐

状态: 已关闭 开始日期: 2024-10-24

优先级: 普通 计划完成日期: 2024-10-27

指派给: 凡慧 孔 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H004_SW0007169.A002.0 耗时: 0.00 小时

描述

Release Software for DV/PV test:
Boot loader Software Version：SW0007170.B001
Application Software Version：SW0007169.A001.7(test version)
Data Set Tool： 7.13-AB
Monitor Tool Version： V1-1.6-AB

子任务:

Task # 2509: Ford_SWET: DV&PV Software Test 已关闭

  Task # 2516: Ford_SWET: Static code analysis 已关闭

历史记录

#1 - 2024-11-26 15:37 - 斌 徐

- 目标版本 从 H003_SW0007169.A001.8 变更为 H005_SW0007169.A003.0

#2 - 2025-01-02 13:05 - 涛 陆

- 状态 从 进行中 变更为 已解决

- 指派给 从 涛 陆 变更为 凡慧 孔

- 目标版本 从 H005_SW0007169.A003.0 变更为 H004_SW0007169.A002.0

SW0007169.A002.1已经release

#3 - 2025-02-06 10:21 - 凡慧 孔

- 状态 从 已解决 变更为 已关闭
